.container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1111;
  height: 100vh;
  width: 100vw;
}

.container .item {
  height: 25vh;
  background: #b1d2f3;
}

.container .text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100vw;
  text-align: center;
  opacity: 0;
}
